/**
 * Theme Name: Дочерняя тема русского сайта
 * Template: stroki
 */

/* импортируем стили родительской темы */
@import url("../stroki/style.css");

/* Подключение шрифтов ITC Franklin Gothic */

/* Book (обычное начертание) */
@font-face {
    font-family: 'Franklin Gothic';
    src: url('/wp-content/themes/stroki_child_ru/assets/fonts/ITC Franklin Gothic Book.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* DemiBold (полужирное начертание) */
@font-face {
    font-family: 'Franklin Gothic';
    src: url('/wp-content/themes/stroki_child_ru/assets/fonts/ITC Franklin Gothic DemiBold.otf') format('opentype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

/* Heavy (жирное начертание) */
@font-face {
    font-family: 'Franklin Gothic';
    src: url('/wp-content/themes/stroki_child_ru/assets/fonts/ITC Franklin Gothic Heavy.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

:root {
    
    --black: #000;
    --blue: #0294BD;
   
    --content-text__FontFamily: 'Franklin Gothic', sans-serif;
   
    --entry-headings__FontFamily: 'Franklin Gothic', sans-serif;
    --font-family--base: 'Franklin Gothic', sans-serif;
    --font-family--monospace: 'Franklin Gothic', sans-serif;
   
    --headings__FontFamily: 'Franklin Gothic', sans-serif;
    --entry-title__Color: #0575BD;
    --post-card-title__Color: #1F1F1F;
    --widget-title__Color: #1F1F1F;
    --text--primary__Color: #000;
    --content-text__Color: 000;
    --link--hover__Color: #9C0700;
    --widget-link--hover__Color: #9C0700;
    --footer-text--primary__Color: #000;
    --widget-link__Color: #1F1F1F;
    --footer-link__Color: #1F1F1F;
    --footer-title__Color: #000;
    
}

.footer__widgets b, .footer__widgets strong {
    font-weight: 400;
}
.post-card__title a, .carousel-item__title a {
    background-image: none;
}
.post-card__title a:hover, .carousel-item__title a:hover {
    color: var(--link--hover__Color);
}
.footer {
    background-color: #fff;
}
.footer__widgets {
    border-bottom: 1px solid #b8d4e5;
}